@charset "utf-8";
.wrapper { background:#f3f3f3; }
.container { position: relative; width: 100%; }

.aCon { margin-top:25px; }

.aCon01 {  float:left; width:265px; height:335px; padding:0 10px; border:1px solid #e7e7e7; background:#fff; }
.aCon01 .hd { padding:18px 0 15px; height:22px; line-height:22px; border-bottom:1px dashed #f3f3f3; }
.aCon01 .hd p { position:relative; font-size:20px; font-weight:bold; color:#000; }
.aCon01 .hd p:after { position:absolute; left:0; bottom:-15px; display:block; content:""; width:40px; height:3px; background:#b7b7b7; z-index:5; }
.aCon01 .hd p span { font-size:16px; font-weight:normal; color:#999; padding-left:10px;  text-transform:uppercase; }
.aCon01 .hd p i { color:#475e7d; }
.aCon01 .hd a { position:relative; display:block; font-size:14px; font-weight:normal; float:right; z-index:5; }
.aCon01 .bd { padding-top:15px; }
.aCon01 .bd ul li { height:35px; line-height:35px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.aCon01 .bd ul li span { float:right; padding-left:15px; }
.aCon01 .bd ul li a { font-size:14px; }
.aCon01 .bd ul li:hover a { color:#30496b; }
.aCon01 .bd ul li:hover span { color:#30496b; }

.aConBox { float:right; background:#fff; height:337px; width:895px; }

.aCon02 { float:left; width:425px; margin-left:10px; }
.aCon02 .hd01 { position:relative; padding:10px 0 15px; height:22px; line-height:22px; margin-bottom:15px; }
.aCon02 .hd01:after { position:absolute; left:0; bottom:0; display:block; content:""; width:40px; height:3px; background:#b7b7b7; z-index:5; }
.aCon02 .hd01 p { font-size:20px; font-weight:bold; color:#000; }
.aCon02 .hd01 p span { font-size:16px; font-weight:normal; color:#999; padding-left:10px;  text-transform:uppercase; }
.aCon02 .hd01 p i { color:#475e7d; }
.aaBox01 { position:relative; }
.aaBox01 .bd ul li { position:relative; }
.aaBox01 .bd ul li p { position:absolute; left:0; bottom:0; width:calc(100% - 140px); background:rgba(0,0,0,0.5); font-size:14px; color:#fff; height:40px; line-height:40px; padding:0 125px 0 15px; z-index:5; }
.aaBox01 .hd { position:absolute; right:15px; bottom:15px; z-index:9; }
.aaBox01 .hd ul li { display:inline-block; width:10px; height:10px; margin:0 3px; background:rgba(255,255,255,0.5); font-size:0; border-radius:100%; cursor:pointer; }
.aaBox01 .hd ul li.on { background:#fff; }


.aCon03 { float:right; width:435px; padding-top:25px; margin-right:10px; }
.aCon03 .hd { border-bottom:2px solid #f4f4f4; height:45px; line-height:45px; margin-bottom:10px; }
.aCon03 .hd ul .more { float:right; font-size:14px; }
.aCon03 .hd ul li { position:relative; float:left; width:115px; text-align:center; font-size:16px; color:#333; cursor:pointer; }
.aCon03 .hd ul li:after { position:absolute; left:0; bottom:-2px; display:none; content:""; width:115px; height:5px; background:#30496b; z-index:5; }
.aCon03 .hd ul li.on:after { display:block; }
.aCon03 .hd ul li.on { color:#30496b; }
.aCon03 .bd ul li { height:35px; line-height:35px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.aCon03 .bd ul li span { float:right; padding-left:15px; }
.aCon03 .bd ul li a { font-size:14px; }
.aCon03 .bd ul li:hover a { color:#30496b; }
.aCon03 .bd ul li:hover span { color:#30496b; }

.bCon { margin-top:15px; background:#f3f3f3; }

.bCon .wrap { background:#fff; padding:0 10px 25px; box-sizing: border-box; }
.bCon .hd01 { position:relative; padding:18px 0 15px; height:22px; line-height:22px; margin-bottom:15px; }
.bCon .hd01:after { position:absolute; left:50%; transform: translateX(-50%); bottom:0; display:block; content:""; width:40px; height:3px; background:#b7b7b7; z-index:5; }
.bCon .hd01 p { font-size:20px; font-weight:bold;  color:#000; text-align: center; }
.bCon .hd01 p span { font-size:16px; font-weight:normal; text-transform:uppercase; color:#999; padding-left:10px; }
.bCon .hd01 p i { color:#475e7d; }

.bCon01 {  width:1180px; overflow:hidden; }
.bCon01 ul li { position:relative; float:left; width:216px; margin-right:30px; }
.bCon01 ul li .txt { position:absolute; top:0; right:0; bottom:0; left:0; text-align:center; padding-top:50px; z-index:5; }
.bCon01 ul li .txt .p1 { height:50px; }
.bCon01 ul li .txt .p2 { font-size:16px; color:#fff; }
.bCon01 ul li:hover .txt { background:rgba(32,80,176,0.5); }

.cCon { margin-top:15px; }
.cCon .wrap { background:#fff; padding:0 10px 25px; box-sizing: border-box; }
.cCon .hd { background:#f3f3f3; height:40px; line-height:40px; margin-bottom:25px; padding-right:15px; }
.cCon .hd a { float:right; font-size:14px; }
.cCon .hd p { width:120px; text-align:center; background:#02234f; color:#fff; font-size:16px; }

.cCon .hd01 { position:relative; padding:18px 0 15px; height:22px; line-height:22px; margin-bottom:15px; }
.cCon .hd01:after { position:absolute; left:50%; transform: translateX(-50%); bottom:0; display:block; content:""; width:40px; height:3px; background:#b7b7b7; z-index:5; }
.cCon .hd01 p { font-size:20px; font-weight:bold;  color:#000; text-align: center;}
.cCon .hd01 p span { font-size:16px; font-weight:normal; text-transform:uppercase; color:#999; padding-left:10px; }
.cCon .hd01 p i { color:#475e7d; }
.cCon .hd01 a { float:right; font-size:14px;display: none; }

.cCon01 {  width:1180px; overflow:hidden;  }
.cCon01 ul li { float:left; width:265px; margin-right:45px; }
.cCon01 ul li span { display:block; text-align:center; margin-top:30px; height:20px; line-height:20px; font-size:14px; color:#000; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }

.dCon { padding:30px 0 20px; line-height:20px; }
.dCon .p1 { float:left; width:95px; font-size:18px; color:#123159; font-weight:bold; }
.dCon .p2 { float:left; width:calc(100% - 95px); font-size:14px; color:#000; }
.dCon .p2 a { color:#000; padding:0 5px; }



/*
.bd ul li { font-size:15px; }*/
.aArea { padding:23px 0 20px 0; }
.box01 { width:875px; float:left; }
.box02 { width:292px; float:right; }

.aArea01 { position:relative; float:left; width:350px; background:#2050b0; padding:5px; }
.aArea01 span { display:block; text-align:center; padding:10px 0 5px; color:#fff; font-size:14px; }

.aArea01 .hd { position:absolute; top:235px; left:5px; height:30px; line-height:30px; background:url(aArea01.png) repeat; width:350px; text-align:center; }
.aArea01 .hd ul {  display:inline-block; *display:inline; zoom:1;   }
.aArea01 .hd li { float:left; width:12px; height:12px; margin:0 5px; text-indent:-9999em; border-radius:100%; background:#69686a; cursor:pointer; }
.aArea01 .hd li.on { background:#f67020; }

.box { border:1px solid #e5e5e5; }
.box .hd { font-size:18px; color:#101010; font-weight:bold; height:37px; line-height:37px; padding:0 15px; border-bottom:1px solid #e5e5e5; }
.box .hd i { color:#7e9ad1; }
.box .hd span { font-size:12px; font-weight:normal; color:#3e3e3e; margin-left:6px; text-transform:uppercase; }
.box .hd a { font-size:12px; float:right; font-weight:normal; color:#5e5e5e; }
.box .hd a:hover { color:#2050b0; }
.box .bd { padding:0 15px; }
.box .bd ul li { line-height:29px; background:url(li.jpg) repeat-x top; }
.box .bd ul li span { color:#999; float:right; }

.aArea02 { float:left; width:492px; height:304px; margin-left:18px; }

.aArea02 .text { border-bottom:1px solid #e5e5e5; padding-bottom:10px; }
.aArea02 .text h1 { text-align:center; line-height:45px; }
.aArea02 .text h1 a { font-size:14px; color:#333; }
.aArea02 .text p { line-height:23px; }
.aArea02 .text p a { color:#999; }
.aArea02 .text p a:hover { color:#2050b0; }
.aArea02 .bd ul { margin-top:10px; }


.aArea03 { float:left; width:358px; height:230px; margin-top:23px; }
.aArea03 .bd { margin-top:10px; }
.aArea03 .bd ul li a { background:url(li01.jpg) no-repeat center left; padding-left:10px; }

.aArea04 { float:left; width:492px; height:230px; margin-top:23px; margin-left:18px; }
.aArea04 .bd { margin-top:10px; }


.bArea { background:#f2f2f2; padding:30px 0; }
.bArea .wrap { position:relative; }
.bArea .tempWrap { width:1020px; margin:0 auto; }
.bArea ul li { width:235px; height:170px; background:#fff; margin:0 10px; text-align:center; padding-top:30px; }
.bArea ul li:hover { background:#2050b0; }
.bArea .prev,.bArea .next { position:absolute; top:80px; display:block; width:24px; height:45px; cursor:pointer; }
.bArea .prev { left:0; background:url(prev.png) no-repeat; }
.bArea .next { right:0; background:url(next.png) no-repeat; }

.bArea ul li .p1 { width:72px; height:53px; margin:0 auto; }
.bArea ul li .p2 { font-size:18px; color:#5e5e5e; margin-top:15px;  }
.bArea ul li .p3 { text-transform:uppercase; margin-top:5px;  }
.bArea ul li .p4 { width:69px; height:2px; background:url(b1.png) no-repeat; margin:15px auto;  }
.bArea ul .li01 .p1 { background:url(bArea01-1.png) no-repeat center; }
.bArea ul .li02 .p1 { background:url(bArea02-1.png) no-repeat center; }
.bArea ul .li03 .p1 { background:url(bArea03-1.png) no-repeat center; }
.bArea ul .li04 .p1 { background:url(bArea04-1.png) no-repeat center; }
.bArea ul .li05 .p1 { background:url(bArea05-1.png) no-repeat center; }
.bArea ul .li06 .p1 { background:url(bArea06-1.png) no-repeat center; }
.bArea ul .li07 .p1 { background:url(bArea07-1.png) no-repeat center; }
.bArea ul .li08 .p1 { background:url(bArea08-1.png) no-repeat center; }
.bArea ul .li09 .p1 { background:url(bArea09-1.png) no-repeat center; }
.bArea ul .li10 .p1 { background:url(bArea10-1.png) no-repeat center; }

.bArea ul li:hover p { color:#fff; }
.bArea ul li:hover .p4 { background:url(b2.png) no-repeat; }
.bArea ul .li01:hover .p1 { background:url(bArea01-2.png) no-repeat center; }
.bArea ul .li02:hover .p1 { background:url(bArea02-2.png) no-repeat center; }
.bArea ul .li03:hover .p1 { background:url(bArea03-2.png) no-repeat center; }
.bArea ul .li04:hover .p1 { background:url(bArea04-2.png) no-repeat center; }
.bArea ul .li05:hover .p1 { background:url(bArea05-2.png) no-repeat center; }
.bArea ul .li06:hover .p1 { background:url(bArea06-2.png) no-repeat center; }
.bArea ul .li07:hover .p1 { background:url(bArea07-2.png) no-repeat center; }
.bArea ul .li08:hover .p1 { background:url(bArea08-2.png) no-repeat center; }
.bArea ul .li09:hover .p1 { background:url(bArea09-2.png) no-repeat center; }
.bArea ul .li10:hover .p1 { background:url(bArea10-2.png) no-repeat center; }



.cArea .aArea03 { height:290px; }
.cArea .aArea04 { height:290px; }
.cArea .cArea01 { float:right; width:290px; height:290px; margin-top:23px; }
.cArea .cArea01 .bd { margin-top:10px; }
.cArea .cArea01 .bd ul li a {  background:url(li02.jpg) no-repeat center left; padding-left:10px; }

.aArea05 { height:205px; }
.aArea06 { height:328px; margin-top:24px; }

.bbox { width:290px; border:1px solid #e5e5e5;  }
.bbox .hd { background:#eee; font-size:18px; color:#101010; font-weight:bold; height:37px; line-height:37px; padding:0 15px; }
.bbox .hd p { background:url(li03.jpg) no-repeat center left; padding-left:24px; }
.bbox .hd p i { color:#7e9ad1; }
.bbox .hd p a { font-size:12px; float:right; font-weight:normal; color:#5e5e5e; }
.bbox .hd p a:hover { color:#2050b0; }
.bbox .bd { padding:10px 15px; }
.bbox .bd ul li { line-height:29px; background:url(li.jpg) repeat-x top; }
.bbox .bd ul li a { background:url(li02.jpg) no-repeat center left; padding-left:10px; }

.dArea01 { float:right; margin-top:23px; height:230px; }

.Area-hd { font-size:18px; color:#101010; font-weight:bold; height:37px; line-height:37px; }
.Area-hd i { color:#7e9ad1; }
.Area-hd span { font-size:12px; font-weight:normal; color:#3e3e3e; margin-left:6px; text-transform:uppercase; }
.Area-hd a { font-size:12px; float:right; font-weight:normal; color:#5e5e5e; text-transform:uppercase;  }
.Area-hd a:hover { color:#2050b0; }

.eArea { margin-top:35px; }
.eArea01 { position:relative; margin-top:15px; }
.eArea01 ul li { position:relative; width:263px; margin:0 16px; }
.eArea01 ul li img { padding:3px; border:1px solid #e3e3e3; border-radius:10px; overflow:hidden; } 
.eArea01 ul li span { display:block; text-align:center; margin-top:5px; font-size:14px; }
.eArea01 ul li p { position:absolute; left:0; top:0; display:none; }
.eArea01 ul li:hover p { display:block; }

.eArea01 .prev,.eArea01 .next { position:absolute; top:65px; display:block; width:14px; height:28px; cursor:pointer; }
.eArea01 .prev { left:-25px; background:url(prev01.jpg) no-repeat; }
.eArea01 .next { right:-25px; background:url(next01.jpg) no-repeat; }


.fArea { margin-top:30px; }
.fArea .bd { margin-top:10px; }
.fArea .bd .pic { float:left; }
.fArea .bd .text { position:relative; float:right; width:635px; height:265px; }
.fArea .bd .text h1 a {font-size:18px; color:#272727; }
.fArea .bd .text h1 a:hover { color:#2050b0; }
.fArea .bd .text .p { font-size:14px; color:#333; line-height:20px; margin-top:40px; }
.fArea .bd .text span { display:block; margin-top:15px; }
.fArea .bd .text .more { position:absolute; left:0; bottom:0; display:block; width:163px; height:32px; text-align:center; line-height:32px; background:#2050b0; color:#fff; font-size:14px; border-radius:15px; }

.gArea { background:url(gArea.jpg) no-repeat center; height:94px; margin:60px 0 20px; }
.gArea .hd { float:left; padding:15px 7px; width:14px; height:61px; background:#2050b0; color:#fff; font-size:14px; line-height:1; }
.gArea .bd { float:left; margin-left:50px; }
.gArea .bd .tempWrap { margin-top:6px; width:1072px!important; }
.gArea .bd ul li { float:left; padding:0 10px; height:60px; border:1px solid #d8d8d8; text-align:center; margin-left:20px; }
.gArea .bd ul li p { font-size:16px; color:#3b3b3b; font-weight:bold; padding-top:10px; }
.gArea .bd ul li span { text-transform:uppercase; color:#7e7e7e; }

























